@media (min-width: 1330px) {

	.header {margin:0 auto 0 330px;}
	#topnav_body {margin:0 auto 0 330px;} 
	#holder {margin:0 auto 0 330px;}
	.spanner {margin:0 auto 0 330px; width:980px;}

	.farleftcolumn {margin:0 auto;padding:20px;overflow-y:scroll;width:230px;position:fixed;left:0;top:95px;height:100%;display:block; background:#f5f5f5; border-right:1px solid #eee; z-index:9997;}
	.farleftcolumn ul.morestories {padding-bottom:80px;}
	.farleftcolumn ul.morestories li img {float:left; width:60px; height:60px; margin:20px 10px 20px 0;}
	.farleftcolumn ul.morestories li a {font-size:0.75em; display:block; padding:15px 0 15px 0px; color:#000; font-weight:500;}
	.farleftcolumn ul.morestories li a.thumb {padding:0;}
	.farleftcolumn .colheader {font-weight:500;padding-bottom:10px;margin-top:0;}

	ul.section_nav li:first-child a {padding-left: 0;}
	ul.section_nav ul {overflow: hidden;margin-top:0;border-bottom: 1px solid #eee;}
	ul.section_nav ul li {float: left;}
	ul.section_nav ul li a {font-size: 12px;display: block;padding: 10px 20px;font-weight: bold;text-transform: uppercase;}

    #breakingwrapper {margin:0 auto; width:980px; margin-left:330px;}
    #breakingcontent {margin:0 auto;padding-left:40px;}

    #chatterwrapper {margin:0 auto; width:980px; margin-left:330px;}
    #chattercontent {margin:0 auto;padding-left:40px;}    
    
}

@media (min-width: 1640px) {

.header {margin:0 auto 0;}
#topnav_body {margin:0 auto 0;} 
#holder {margin:0 auto 0;}
.spanner {margin-left:auto;}

.farleftcolumn {margin:0 auto;padding:20px;overflow-y:scroll;width:230px;position:fixed;left:0;top:93px;height:100%;display:block; background:#f5f5f5; border-right:1px solid #eee; z-index:9997;}
.farleftcolumn ul.morestories {padding-bottom:80px;}
.farleftcolumn ul.morestories li img {float:left; width:60px; height:60px; margin:20px 10px 20px 0;}
.farleftcolumn ul.morestories li a {font-size:0.75em; display:block; padding:15px 0 15px 0px; color:#000; font-weight:500;}
.farleftcolumn ul.morestories li a.thumb {padding:0;}
.farleftcolumn .colheader {font-weight:500;padding-bottom:10px;margin-top:0;}

ul.section_nav li:first-child a {padding-left: 0;}
ul.section_nav ul {overflow: hidden;margin-top:0;border-bottom: 1px solid #eee;}
ul.section_nav ul li {float: left;}
ul.section_nav ul li a {font-size: 12px;display: block;padding: 10px 20px;font-weight: bold;text-transform: uppercase;}

#breakingwrapper {margin-left:auto;}    
#chatterwrapper {margin-left:auto;}
    
}


@media (max-width: 979px) {
    #adtop {
        text-align: center;
    }
}

@media (min-width: 980px) {
    #adtop {
        width: 970px;
        margin-top: 30px;

    }
}

@media (min-width: 980px) and (max-width: 1329px) {
    #adtop {
        margin: 30px auto 0 auto;
    }
}

@media (min-width: 1330px) {
    #adtop {
        width: 970px;
        margin: 30px auto 0 330px;
    }
}

@media (min-width: 1640px) {
    #adtop {
        margin: 30px auto 0;
    }
}